package com.zcloud.service.integratedmanagement.access;

import com.zcloud.entity.Page;
import com.zcloud.entity.PageData;

import java.util.List;

public interface GateCarRecordService {

    PageData findById(PageData pageData);

    List<PageData> list(Page page);

    void edit(PageData pageData);

    void save(PageData pageData);

    List<PageData> getBICarFieldCondition(PageData pageData);
}
